/**
 * Name: base.css
 *
 *	T.O.C
 *
 *	#CssReset
 *	#Typography
 *		#Links
 *		#Lists
 *		#Images
 *		#Tables
 *		#Forms
 *		#Misc
 */


/* ==========================================================================
   #CssReset
   ========================================================================== */

	html, body, div, span, applet, object, iframe,
	h1, h2, h3, h4, h5, h6, p, blockquote, pre,
	a, abbr, acronym, address, big, cite, code,
	del, dfn, em, img, ins, kbd, q, s, samp,
	small, strike, strong, sub, sup, tt, var,
	b, u, i, center,
	dl, dt, dd, ol, ul, li,
	fieldset, form, label, legend,
	table, caption, tbody, tfoot, thead, tr, th, td,
	article, aside, canvas, details, embed,
	figure, figcaption, footer, header, hgroup,
	menu, nav, output, ruby, section, summary,
	time, mark, audio, video {
		margin: 0;
		padding: 0;
		border: 0;
		font-size: 100%;
		font: inherit;
		vertical-align: baseline;
	}

	/* HTML5 display-role reset for older browsers */

	article,
	aside,
	details,
	figcaption,
	figure,
	footer,
	header,
	hgroup,
	menu,
	nav,
	section {
		display: block;
	}

	body {
		line-height: 1;
	}

	ol,
	ul {
		list-style: none;
	}

	blockquote,
	q {
		quotes: none;
	}

	blockquote:before,
	blockquote:after,
	q:before,
	q:after {
		content: '';
		content: none;
	}

	table {
		border-collapse: collapse;
		border-spacing: 0;
	}

	/**
	 * 1. Always force vertical scroll
	 * 2. Prevent iOS text size adjust after orientation change, without disabling user zoom.
	 * 3. For animations
	 */

	html {
		font-size: 100%;
		-ms-text-size-adjust: 100%; /* 2 */
    		-webkit-text-size-adjust: 100%; /* 2 */
		x-webkit-font-smoothing: antialiased; /* removing because modern browsers have updated 2018 */
		overflow-x: hidden; /* 3 */
		box-sizing: border-box;
	}

	*,
	*:before,
	*:after {
	  box-sizing: inherit;
	}
/* ==========================================================================
   #Typography
   ========================================================================== */

   /**
	 * 1. For animations
	 */

	body {
		overflow-x: hidden; /* 1 */
		color: #636363;
		font: 16px/24px 'Montserrat', Arial, sans-serif;
		font-weight: normal;
		background-color: #f2f2f2;
	}

	h1,
	h2,
	h3,
	h4
	 {
		font-family: 'Montserrat-medium', Arial, sans-serif;
		font-weight: normal;
	}

	h1 a,
	h2 a,
	h3 a,
	h4 a,
	h5 a,
	h6 a {
		font-weight: inherit;
	}

	h1 i,
	h2 i,
	h3 i,
	h4 i,
	h5 i,
	h6 i {
		vertical-align: middle;
	}

	h1 {
		font-size: 46px;
		line-height: 50px;
	}

	h2 {
		font-size: 36px;
		line-height: 40px;
	}

	h3 {
		font-size: 24px;
		color:#000;
		font-weight: normal;
		line-height: 32px;
	}

	h4 {
		margin-bottom: 4px;
		font-size: 18px;
		text-align: left;
		line-height: 22px;
	}

	h5 {
		font-size: 16px;
		line-height: 21px;
		font-family: 'Montserrat-medium', Arial, sans-serif;
	}

	h6 {
		font-size: 12px;
		line-height: 16px;
		font-weight: normal;
		font-family: 'Montserrat-medium', Arial, sans-serif;
		margin-bottom: 10px;
	}

	p { margin-bottom: 20px; }
	em, i { font-style: italic; }
	b, strong { font-weight: bold;}
	small { font-size: 78%; }

	sub {
		vertical-align: sub;
		font-size: 75%;
	}

	sup {
		vertical-align: super;
		font-size: 75%;
	}

	abbr[title] {
		border-bottom: 1px dotted #999;
		cursor: help;
	}

	address {
		display: block;
		margin-bottom: 20px;
	}

	blockquote { margin-bottom: 20px; }

	blockquote p:last-child { margin-bottom: 0; }

	/* Accent Colors */

	blockquote.accent-color-1 {
		padding: 5px 20px;
		background-color: #80a852;
		color: #fff;
	}

	blockquote.accent-color-2 {
		padding: 5px 20px;
		background-color: #b1a843;
		color: #fff;
	}

	blockquote.accent-color-3 {
		padding: 5px 20px;
		background-color: #e18f5f;
		color: #fff;
	}

	blockquote.accent-color-4 {
		padding: 5px 20px;
		background-color: #f3e686;
		color: #fff;
	}

	hr {
		height: 0;
		border: solid #e1e1e1;
		border-width: 1px 0 0 0;
		margin: 0;
	}

	code,
	pre,
	xmp {
		-webkit-border-radius: 3px;
			   border-radius: 3px;
		font-family: Monaco, Menlo, Consolas, "Courier New", monospace;
	}

	code {
		padding: 1px 4px;
		border: 1px solid #e1e1e8;
		background-color: #f7f7f7;
		color: #d14;
	}

	pre {
		overflow-x: auto;
		display: block;
		padding: 20px 10px;
		border: 1px solid #e1e1e8;
		margin-bottom: 20px;
		white-space: pre-wrap;
		background-color: #f9f9f9;
	}
	xmp {
		white-space: pre-wrap;
		background-color: #fff;
		color:#000;
		padding: 1px 4px;
		border-radius: 0px;
	}
	/* Typography Helper Classes */

	/**
	 * <div class="hr"></div> acts like an <hr />
	 */

	.hr {
		border-top: 1px solid #efefef;
		margin: 30px 0;
	}

	.text-left { text-align: left; }
	.text-right { text-align: right !important; }
	.text-center { text-align: center !important; }
	.center {margin: auto !important;float:none !important;}
	.text-highlight {
		padding: 1px 5px;
		background-color: #d5edf8;
		color: #111111;
	}

	.text-uppercase { text-transform: uppercase; }

	.mute{ color: #aaa; }

	.underline{border-bottom:1px solid;width:100%;}

	p.last,
	h1.last,
	h2.last,
	h3.last,
	h4.last,
	h5.last,
	address.last { margin-bottom: 0; }

/* #Links
   ========================================================================== */

	a,
	a:visited {
		color: #009b4a;
		text-decoration: none;
	}

   /**
	* 1. Remove the gray background color from active links in IE 10.
	*/

	a:active {
 		background: transparent; /* 1 */
	}

	a:hover,
	a:focus {
		outline: 0;
		text-decoration: underline;
	}

/* #Lists
   ========================================================================== */

	#content ul,
	#content ol {
		margin-bottom: 10px;
		padding:0 30px;
		list-style-position: outside;
	}

	#content ol li{
		padding-bottom:10px;
	}

	#content ul ul,
	#content ul ol,
	#content ol ol,
	#content ol ul {
		margin-bottom: 0;
		margin-left: 30px;
		list-style-type: circle;
	}
	#footer ul{
		padding:0px !important;
	}

	#content ol { list-style-type: decimal; }

	/* List Helper Classes */

	ul.last,
	ol.last { margin-bottom: 0; }


	#content ol {
	  list-style: none;
	  list-style-position: outside;
	  counter-reset: my-awesome-counter;
	}
	#content ol li {
	  counter-increment: my-awesome-counter;
	}
	#content ol li::before {
	  content: counter(my-awesome-counter) ". ";
	  color: green;
	  font-weight: bold;
	}
	#content ol li ul li::before{
		content: "";
	}


/* #Images
   ========================================================================== */

	img { border: none; }

	/* Images Helper Classes */

	.img-align-left {
		float: left;
		margin: 5px 10px 0 0;
	}

	.img-align-right {
		float: right;
		margin: 5px 0 0 10px;
	}

/* #Tables
   ========================================================================== */

	table {
		width: 100%;
		border-collapse: collapse;
		border-spacing: 0;
		background-color: transparent;
	}

	caption {
		margin: 20px 0;
		text-align: center;
	}

	table th,
	table td {
		padding:2px 2px;
		vertical-align: top;
	}
	table th {
		font-size: 16px;
		color: #990000;
		background-color: #fff;
		border-bottom: 1px solid #000;
		font-weight: 600;
		text-align: left;
	}

	table thead th { vertical-align: bottom; }

	table.padding td{ border-collapse: collapse; padding:0 5px; } /* cellspacing="5" */

/* #Forms
   ========================================================================== */

	form {}

	fieldset {}

	form p {}

	label {
		display: block;
		margin-bottom: 5px;
	}

	label span { color: #ff0000; }

	select,
	button,
	input[type="button"],
	input[type="reset"],
	input[type="submit"],
	input[type="radio"],
	input[type="checkbox"] { cursor: pointer; }

	/*
	 * 1. stop safari from overwriting input styles
	 */

	input{
		max-width: 100%;
			-webkit-box-sizing: border-box;
			-moz-box-sizing: border-box;
			box-sizing: border-box;
		padding: 5px 3px;
		border: 1px solid #d7d7d7;
		margin-bottom: 5px;
		background: #fff;
		font: 14px/18px Arial, sans-serif;
		vertical-align: middle;
		white-space: nowrap;
		border-radius: 3px;
	}
	select {
		display: block;
		max-width: 100%;
		-webkit-box-sizing: border-box;
		-moz-box-sizing: border-box;
		box-sizing: border-box;
		padding: 5px 3px;
		border: 1px solid #d7d7d7;
		margin-bottom: 5px;
		background: #fff;
		font: 14px/20px Arial, sans-serif;
		vertical-align: middle;
		white-space: nowrap;
		border-radius: 3px;
	}
	textarea{
		-webkit-appearance: none; /* 1 */
		max-width: 100%;
		-webkit-box-sizing: border-box;
		   -moz-box-sizing: border-box;
				box-sizing: border-box;
		padding: 2px 3px;
		border: 1px solid #d7d7d7;
		background: #fff;
		font: 12px Arial, sans-serif;
		vertical-align: middle;
		min-height: 100px;
		overflow: auto;
	}
	input[type="radio"] { -webkit-appearance: radio; vertical-align: top;} /* 1 */
	input[type="checkbox"] { -webkit-appearance: checkbox; } /* 1 */

	input[type="text"]:focus,
	input[type="email"]:focus,
	input[type="url"]:focus,
	input[type="range"]:focus,
	textarea:focus {
		outline: none; /* Removes the blue border*/
	}

	input[type="text"]:focus,
	input[type="email"]:focus,
	input[type="url"]:focus,
	textarea:focus {
		outline: 0;
	}

	select { height: 28px; }

	select:focus {
	  outline: thin dotted #d7d7d7;
	  outline: 5px auto -webkit-focus-ring-color;
	  outline-offset: -2px;
	}

	.radio {
		padding-left: 18px;
		vertical-align: top;
	}
	.checkbox input[type="checkbox"] {
		float:left;
	}
	.radio input[type="radio"]{
		float: left;
		margin-left: -18px;
	}

	input:-moz-placeholder,
	textarea:-moz-placeholder {
		color: #ccc;
	}

	input:-ms-input-placeholder,
	textarea:-ms-input-placeholder {
		color: #ccc;
	}

	input::-webkit-input-placeholder,
	textarea::-webkit-input-placeholder {
		color: #ccc;
	}

/* #Misc
   ========================================================================== */

   .javascript-required {
	    padding: 15px 0;
		background-color: #f00;
		color: #fff;
		text-align:center;
		font-weight: bold;
	}

